浏览器支持

此页面列举了我们支持的浏览器列表。

以下浏览器在最近一次测试时可用:

  • Chrome 52 或更高版本。
  • Firefox 31 或更高版本。
  • Safari 7.1 或更高版本,包括Tech Preview。
  • 新 Microsoft Edge,所有版本(不包括IE mode)。
  • 旧 Microsoft Edge,版本18。
  • Opera 39 或更高版本。
  • Yandex 14.23 或更高版本。
  • 360安全浏览器 13 或更高版本。
  • QQ浏览器 10 或更高版本。
  • Android系统Webview 80 或更高版本。

其他拥有 Chromium 52 或 Gecko 31 内核版本的浏览器理论上也可以运行,但没有保证。

我们支援以下浏览器:

  • 所有可用平台上 Chrome* 的最新 3 个主要版本。
  • 所有可用平台上 Firefox** 的最新 3个主要版本。
  • macOS 和 iOS / iPadOS 上 Safari 的最新主要版本。
  • 桌面版 Opera 的最新 2 个主要版本。

*:包括一些使用基于Chromium的浏览器,包括且限于Chromium,Android系统Webview,Microsoft Edge,Tor Browser 和 Comodo Dragon。
**:这包括一些使用基于Firefox的浏览器,包括且限于Seamonkey 和 Comodo IceDragon。

以上浏览器在接下来至少6月内受我们的支持,并且该网站将进行相应的更改已保证它们可以正常显示内容。

以下浏览器不受支持且无法工作:

  • Internet Explorer,所有版本,包括IE mode。
  • 基于 Chrome 或基于 Chromium 的浏览器,核心版本 51 或更低。
  • Firefox 或基于 Gecko 的浏览器,核心版本 31 或更低。
  • 台式机上的 Opera 39 或更低版本。
  • Yandex浏览器 14.22 或以下。

不保证一定能工作:

  • Beta / Canary / Dev / Nightly / Preview 构建版本。
  • Brave、360安全浏览器 及 QQ浏览器 可能会错误地阻止有意义的内容。
  • 出于安全原因,启用了 Tor 的浏览器和系统。
  • Android 和 iOS / iPadOS 上的移动版 Opera。
  • 适用于 Android和iOS / iPadOS 的 Firefox。
  • 北京谋智火狐信息技术有限公司 发行的 火狐浏览器(Firefox)。
  • 基于腾讯浏览服务(TBS或X5内核)的任何浏览器。
  • 调用 Android系统Webview(trichromelibrary)的浏览器。

如果您的浏览器在我们的支持列表内,但是依然存在问题,请联系我们。